/* Orbitron Font Family */
@font-face {
    font-family: 'Orbitron';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('Orbitron-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Orbitron';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('Orbitron-Bold.ttf') format('truetype');
}

/* Rajdhani Font Family */
@font-face {
    font-family: 'Rajdhani';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('Rajdhani-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Rajdhani';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('Rajdhani-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Rajdhani';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('Rajdhani-Bold.ttf') format('truetype');
}